    body {
      background-color: #fefbd8;
      color: #58a14c;
      font: 10px verdana, sans-serif;
    }

      
    h1 {
      font: 10px verdana, sans-serif;
      padding: 5px;
      margin: 5px;
      background-color: #c7e0a2;
      color: #58a14c;
      letter-spacing: 3px;
      text-transform: uppercase;
      font-weight: bold;
      text-align: center;
    }
    
    h2 {
      font: 10px verdana, sans-serif;
      padding: 5px;
      margin: 15px;
      background-color: #c7e0a2;
      color: #fefbd8;
      letter-spacing: 3px;
      text-transform: uppercase;
      font-weight: bold;
      text-align: center;
      width: 50%;
    }
    
    
    
    p {
  text-indent: 20px;
  margin: 10px;
  }
  
  p.link {
    display: none;
  }
    
    ul {
  list-style-image: url('/images/nature/tiny-leaf.gif');
    list-style-type: none;

    }
    
    hr {
    display:block;
    border:0px;
    height:10px;
    background-image:url('img.gif');
}
    
    /* unvisited link */
a:link {
  color: #58a14c;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

/* visited link */
a:visited {
  color: #58a14c;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
}

/* mouse over link */
a:hover {
  color: #58a14c;
  text-decoration: none;
  font-style: italic;
    font-weight: bold;
  
}

/* selected link */
a:active {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
}


/* Scrollbar styles */
::-webkit-scrollbar {
width: 15px;
height: 20px;
}

::-webkit-scrollbar-track {
   background: #fefbd8;
border-radius: 0px;
width: 0px;
border: 1px dotted #735d4e;
}


::-webkit-scrollbar-thumb {
background: #c7e0a2; 
border: 1px solid #735d4e;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #c7e0a2;  
}




    .row {
     margin-top: 20px;
     margin-left: 25%;
     margin-right: 25%;
    }
    
    .row:after {
  content: "";
  display: table;
  clear: both;
}
    
    .luckyheader {
      font: 13px verdana, sans-serif;
      width: 870px;
      padding-bottom: 5px;
      margin: 5px;
      position: relative;
      background-color: #58a14c;
      color: #c7e0a2;
      border-style: solid;
      border-color: #735d4e;
      border-width: 1px;
      letter-spacing: 5px;
      border-radius: 4px
    }
    
    .luckynav {
      padding: 10px;
      margin-top: 10px;
      margin-bottom: 10px;
      margin-right: 0px;
      margin-left: 10px;
      max-width: 100px;
      width: 12%;
      position: relative;
      background-color: #c7e0a2;
      color: #58a14c;
      float: left;
      border-style: solid;
      border-color: #735d4e;
      border-width: 1px;
      word-wrap: break-word;
    }
    
    .luckybody {
      padding: 15px;
      
      margin-top: 10px;
      margin-bottom: 10px;
      margin-right: 10px;
      margin-left: 0px;
      
      min-height: 700px;
      width: calc(90% - 100px);
      
      position: flex;
      text-align: left;
        line-height: 1.8;
      
      background-color: #fefbd8;
      color: #58a14c;
      float: right;
      vertical-align: top;
      border-style: solid;
      border-color: #735d4e;
      border-width: 1px;
    }
    
    .pixel {
      margin: 10px;
    }

    .border {
      border-style: solid;
      border-color: #58a14c;
      border-width: 1px;
      padding: 10px;
    }
        
        
        
  .emptyspace {
    display: none;
  }
    
    
  
    
    @media screen and (max-aspect-ratio:16/9) {
      
      body {
              font: 13px verdana, sans-serif;
      }

  .row {
    width: 90%;
    margin-left: 0px;
    margin-right: 0px;
  }
  
  .luckynav {
    width: 90%;
    max-width: none;
    float: none;
  }
  
    .luckybody {
    width: 90%;
    max-width: none;
    float: none;
  }
  
  hr.link {
    display: none;
  }
  
  br.link {
    display: none;
  }
  
  p.link {
    display: inline;
  }
    
  .emptyspace {
    display: inline;
  }
    }